body {
	margin:0;
	padding:0;
	background:#fff6cf;
}
.bg-repeat{ margin:0; padding:0; background:url(../images/bg-repeat.jpg) repeat-x top left;}
.bg {
	margin:0;
	padding:0;
	background: url(../images/bg-bottom.png) no-repeat bottom center;}
p, a, h1, h2, h3 {
	margin:0;
	padding:0;
}
a {
	font-family:Georgia, Arial, Helvetica, sans-serif;
	color:#000617;
	text-decoration:none;
}
.clear {
	clear:both;
	margin:0;
	padding:0;
}
#main {
	margin:0 auto;
	padding:0;
	width:880px;
	
	background:url(../images/wrap-repeat.png) repeat-y top center;
}
#header {
	width:880px;
	margin:0;
	height:360px;
	float:left;
}
#header .banner {
margin:0 auto;
	padding:0;
	width:800px;
	height:302px;
background:url(../images/header-banner.jpg) no-repeat top left;}
	
#header .banner .logo{ float:left; padding:99px 0 0; margin:0;}

	

#header .navigation-main{ width:844px; margin:0 auto; padding:0;}
#header .navigation-main .lft-crn{ float:left; margin:-2px 0 0; padding:0;}
#header .navigation-main .rght-crn{ float:left; margin:-2px 0 0; padding:0;}
.navigation {
	background: url(../images/navigation.jpg) no-repeat scroll left top;
	margin:0px 0 0 0;
	width:800px;
	padding:0;
	height:58px;
	float:left;
}
/*************Navigation start**********************/

.navigation ul {
	margin:0;
	padding:0;
}
.navigation ul li {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	text-align:center;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:12px;
	text-decoration:none;
	height:58px;
}
.navigation ul li a {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	text-align:center;
	display:block;
	line-height:58px;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:12px;
	color:#2b1b00;
	text-decoration:none;
}
.navigation ul li a strong {
	visibility:hidden;
}
.nav1, .nav1 a {
	padding:0;
	margin:0;
	width:160px;
	height:58px;
}
.nav1 a:hover, .nav1 .selected {
	background:url(../images/navigation-ho.jpg) -0px 0px no-repeat;
}
.nav2, .nav2 a {
	padding:0;
	margin:0;
	width:199px;
	height:58px;
}
.nav2 a:hover, .nav2 .selected {
	background:url(../images/navigation-ho.jpg) -160px 0px no-repeat;
}
.nav3, .nav3 a {
	padding:0;
	margin:0;
	width:123px;
	height:58px;
}
.nav3 a:hover, .nav3 .selected {
	background:url(../images/navigation-ho.jpg) -359px 0px no-repeat;
}
.nav4, .nav4 a {
	padding:0;
	margin:0;
	width:164px;
	height:58px;
}
.nav4 a:hover, .nav4 .selected {
	background:url(../images/navigation-ho.jpg) -482px 0px no-repeat;
}
.nav5, .nav5 a {
	padding:0;
	margin:0;
	width:154px;
	height:58px;
}
.nav5 a:hover, .nav5 .selected {
	background:url(../images/navigation-ho.jpg) -646px 0px no-repeat;
}

/****************container*****************************/
.container{ margin:0 auto; width:800px; padding:0;}
/*************sub-navigation**************/

.sub-navigation-main{ float:left; background:url(../images/nav-2-bg-rept.jpg) repeat-x top left; width:800px; height:51px;}
.sub-navigation {
	background: url(../images/sub-navigation.jpg) no-repeat scroll left top;
	margin:0px 0 0 0;
	width:352px;
	padding:0;
	height:41px;
	float:right;
}

.sub-navigation ul {
	margin:0;
	padding:0;
}
.sub-navigation ul li {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	text-align:center;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:12px;
	text-decoration:none;
	height:41px;
}
.sub-navigation ul li a {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	text-align:center;
	display:block;
	line-height:41px;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:12px;
	color:#2b1b00;
	text-decoration:none;
}
.sub-navigation ul li a strong {
	visibility:hidden;
}
.sub-nav1, .sub-nav1 a {
	padding:0;
	margin:0;
	width:132px;
	height:41px;
}
.sub-nav1 a:hover, .sub-nav1 .selected {
	background:url(../images/sub-navigation-ho.jpg) -0px 0px no-repeat;
}
.sub-nav2, .sub-nav2 a {
	padding:0;
	margin:0;
	width:113px;
	height:41px;
}
.sub-nav2 a:hover, .sub-nav2 .selected {
	background:url(../images/sub-navigation-ho.jpg) -132px 0px no-repeat;
}
.sub-nav3, .sub-nav3 a {
	padding:0;
	margin:0;
	width:107px;
	height:41px;
}
.sub-nav3 a:hover, .sub-nav3 .selected {
	background:url(../images/sub-navigation-ho.jpg) -245px 0px no-repeat;
}


.int-email{ color:#6e3971; float:right; text-align:right; padding-right:10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.int-email a{ color:#6e3971; text-align:right;  font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none;}
.int-email a:hover{ color:#86993f;}



/********Content***start******/
.content {
	float: left;
	margin: 0;
	padding: 25px 0 0 40px;
	width: 735px;
	min-height:650px;
}
.text {
width: 735px;
	margin:0;
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c6161;
	line-height:15px;
	text-align:left;
	float:left;
}
.text p {
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c6161;
	line-height:15px;
	text-align:left;
}
.text h1 {
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#6E3971;
	line-height:25px;
	font-weight:bold;
	text-shadow:#d4d2d2 0.08em 0.08em 0.08em;
	background:url(../images/h1-bottom.gif) repeat-x bottom left;
	padding: 0 0 23px;
}
.text h2 {
	margin:0;
	padding:0;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:18px;
	color:#86993f;
	line-height:25px;
	font-weight:bold;
}
.text ul {
	padding:0 0 0 10px;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c6161;
	line-height:20px;
}
.text ul li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c6161;
	line-height:24px;
	padding:7px 0 0 25px;
	list-style:none;
	background:url(../images/bullet.jpg) no-repeat left 10px ;
}
.text ul li a {
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6c6161;
	line-height:24px;
}
.text ul li a:hover {
	color:#0099FF;
	text-decoration:underline;
}

.text a {
	color:#6e3971;
	text-decoration:underline;
}
.text a:hover {
	text-decoration:none;
	color:#86993f;
}

.href {
	font-family: Verdana, Geneva, sans-serif;
	color:#86993f;


	
}

.int-cat-img{ float:right; margin:0; padding:0;}

/**********content-end*********************/

/**********footer-start*********************/

.footer {
	margin:0 auto;
	padding:0;
	width:800px;
	padding-bottom:50px;

}
.footer .foot-nav{ background:url(../images/nav-2-bg-rept.jpg) repeat-x top left; height:51px;}
.footer .foot-nav .foot-navigation{
	background: url(../images/foot-navigation.jpg) no-repeat scroll left top;
	margin:0px;
	width:800px;
	padding:0;
	height:42px;
	float:right;
	padding-bottom:20px;
}

.foot-navigation ul {
	margin:0;
	padding:0;
}
.foot-navigation ul li {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	text-align:center;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:12px;
	text-decoration:none;
	height:42px;
}
.foot-navigation ul li a {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	text-align:center;
	display:block;
	line-height:42px;
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:12px;
	color:#2b1b00;
	text-decoration:none;
}
.foot-navigation ul li a strong {
	visibility:hidden;
}
.foot-nav1, .foot-nav1 a {
	padding:0;
	margin:0;
	width:123px;
	height:42px;
}
.foot-nav1 a:hover, .foot-nav1 .selected {
	background:url(../images/foot-navigation-ho.jpg) -0px 0px no-repeat;
}
.foot-nav2, .foot-nav2 a {
	padding:0;
	margin:0;
	width:97px;
	height:42px;
}
.foot-nav2 a:hover, .foot-nav2 .selected {
	background:url(../images/foot-navigation-ho.jpg) -123px 0px no-repeat;
}
.foot-nav3, .foot-nav3 a {
	padding:0;
	margin:0;
	width:63px;
	height:42px;
}
.foot-nav3 a:hover, .foot-nav3 .selected {
	background:url(../images/foot-navigation-ho.jpg) -220px 0px no-repeat;
}

.foot-nav4, .foot-nav4 a {
	padding:0;
	margin:0;
	width:78px;
	height:42px;
}
.foot-nav4 a:hover, .foot-nav4 .selected {
	background:url(../images/foot-navigation-ho.jpg) -283px 0px no-repeat;
}

.foot-nav5, .foot-nav5 a {
	padding:0;
	margin:0;
	width:85px;
	height:42px;
}
.foot-nav5 a:hover, .foot-nav5 .selected {
	background:url(../images/foot-navigation-ho.jpg) -361px 0px no-repeat;
}

.foot-nav6, .foot-nav6 a {
	padding:0;
	margin:0;
	width:123px;
	height:42px;
}
.foot-nav6 a:hover, .foot-nav6 .selected {
	background:url(../images/foot-navigation-ho.jpg) -446px 0px no-repeat;
}

.foot-nav7, .foot-nav7 a {
	padding:0;
	margin:0;
	width:100px;
	height:42px;
}
.foot-nav7 a:hover, .foot-nav7 .selected {
	background:url(../images/foot-navigation-ho.jpg) -569px 0px no-repeat;
}

.foot-nav8, .foot-nav8 a {
	padding:0;
	margin:0;
	width:131px;
	height:42px;
}
.foot-nav8 a:hover, .foot-nav8 .selected {
	background:url(../images/foot-navigation-ho.jpg) -669px 0px no-repeat;
}

.foot-add{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6e3971; line-height:normal; float:left; margin:0; padding:0; width:185px; font-weight:bold; padding-left:15px;}
.foot-add a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6e3971; text-decoration:none;}
.foot-add a:hover{color:#86993f;}

.foot-copy{ width:415px; text-align:center; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6e3971; font-weight:bold; padding:18px 0 0 0;}
.foot-social{ float:right; margin:0; padding:12px;}

/*******index***************/
.ind-content{ margin:0 auto; width:770px; padding:0;}
.sidebar{ float:left; width:242px; margin:18px 0 0; padding:0; text-align:center;}
.sidebar .green-box{ float:left; width:214px; margin:0; padding:0; background:#86993f; padding:12px 14px 18px; text-align:center;}
.sidebar .green-box .title{ margin:0; padding:0 0 10px 0; text-align:center;}
.sidebar .green-box .image{ border:6px solid #fff; margin:0; padding:0;}
.sidebar .green-box .txt{ font-size:14px; color:#fff6cf; font-family:Verdana, Arial, Helvetica, sans-serif;  text-align:center; padding-top:5px;}
.sidebar .green-box .txt a{ color:#42500e; text-decoration:none; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.sidebar .green-box .txt a:hover{ text-decoration:underline;}

.sidebar .side-btn{ margin:5px 0 0 0; padding:0; float:left; width:242px;}
.sidebar .side-btn a{ width:242px; background:url(../images/side-btn-bg.jpg) repeat-x top left; float:left; height:58px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; line-height:24px; text-decoration:none; color:#fff6cf; font-size:24px; padding:10px 0;}
.sidebar .side-btn a:hover{ background:url(../images/side-btn-bg-ho.jpg) repeat-x top left;}
.ind-txt{ width:495px; float:left; margin:0; padding:20px 0 20px 26px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#6c6161; line-height:15px; text-align:left;}
.ind-lt-news{ float:left; width:758px; background:#86993f; margin:0; padding:17px 0 0 12px; position:relative; height:180px;}
.ind-lt-news .title{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#fff6cf;}
.ind-lt-news ul{ margin:0; padding:10px 0 0 10px;}
.ind-lt-news ul li{ list-style:none; color:#fff6cf; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; background:url(../images/lt-bullet.gif) no-repeat left  7px; padding-left:10px; line-height:18px;}
.ind-lt-news ul li a{ color:#42500e; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; }
.ind-lt-news ul li a:hover{ text-decoration:underline;}
.ind-lt-news .ind-cat{ position:absolute; right:-15px; top:-123px;}




